Acerca de Map Maker

Requisitos del sistema

Si tu equipo y tu conexión a Internet te permiten disfrutar correctamente de Google Maps, Google Map Maker funcionará igual de bien en tu sistema. Te recomendamos utilizar uno de los siguientes navegadores para optimizar la experiencia:

  • Microsoft Internet Explorer (IE) 9.0 y versiones posteriores (para Windows) Descargar
  • Firefox 3.6 y versiones posteriores (para Windows, Mac y Linux) Descargar
  • Safari 3.1 y versiones posteriores (para Mac y Windows) Descargar
  • Google Chrome (para Windows y Mac) Descargar

¿Te ha servido este artículo?

Comentarios registrados. Gracias
  • Para nada útil
  • No muy útil
  • Algo útil
  • Bastante útil
  • Muy útil